fieldLayouts:
  02df1f40-681b-4c8f-b2e3-6b2488894ac7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 40e03864-7567-48e2-bb78-444b292a652a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0a95ad86-a2ee-4a11-9a13-65c1f09f0df5 # BG Feature hover image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5e4bf6ac-fea6-4267-af0d-701be6411b63
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ac4071b5-babb-4fdc-b080-3c0d83e33548 # Global image
            instructions: null
            label: 'Header image'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e93c41f1-1870-488c-9f69-4da07c454373
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c99ce4b1-3674-48b8-bb23-217184014866 # Article Services
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 32834a0d-372c-46a8-9772-785c5f74a6d1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 630335f8-f208-4691-bdb6-4a4de7bbc10a # Article Sector
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9feb3c44-f3c7-48b0-985d-8ff5b0dcb3d0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 5df89179-62c7-4128-ba15-c49e9690a573 # Service categories
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 356e5374-5314-4909-b01f-51dd8ff83d84
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a5a982f3-8c85-4f6a-bc53-40ca9d61afbf # Flexible layout
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 28a4f487-afeb-4e4c-9847-f5d4601fdd8e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 3117cefb-ae5d-4113-8e5e-ec39f96efdd3
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d4f97e13-677b-40d7-a802-929455984b64 # SEO Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 661023e3-e233-455e-9d6d-c313f41129b6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 687c0549-de46-424f-8727-7b5546c11752 # SEO Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5a567148-46b3-4d08-b1a3-bb7d45180eb4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 543fd936-b820-4ae9-93f7-e0577abe2fab # SEO Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e49bc544-19ae-4a0f-a234-2f82c609309f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 24041ec2-da5f-4ff4-82b3-6aba2005647a # SEO Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d4ec269a-c37f-42d1-b0af-f8616c582a41
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 42f55576-0f06-49ff-bc18-627c979de526 # SEO Image description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e2ab5dc6-1af9-45cf-917f-1bb9d748d507
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 4cdab18c-69a8-4078-9467-caa9434d29a4
        userCondition: null
handle: articles
hasTitleField: true
name: Articles
section: a649cddf-ac92-414a-8d24-cff4dcfeb45e # Articles
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
